# Gimp.Layer.prototype.set_show_mask

    function set_show_mask(show_mask: Boolean): Boolean {
        // Gjs wrapper for gimp_layer_set_show_mask()
    }

Set the show mask setting of the specified layer.

This procedure sets the specified layer's show mask setting. This controls whether the layer or its mask is visible. TRUE indicates that the mask should be visible. If there is no layer mask, this function will return an error.

show_mask

  The new layer's show mask setting.

Returns

  TRUE on success.